{
  "Id": "ManicTime.Timeline.WebSource",
  "Version": "2026.2.1.1",
  "Type": "Timeline",
  "AssemblyName": "ClientPlugins.Timelines.WebSource.dll",
  "Name": "Timeline: Custom web source",
  "Description": "Show data from a custom web source on its own timeline",
  "MinHostVersion": "2026.2",
  "MaxHostVersion": "2026.2"
}